<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>POKÉDEX</title>
  <link rel="icon" type="image/x-icon" href="/images/logo.png">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="main.css">
</head>
<body>
  <header class="header">
    <figure class="header__logo">
      <img class="header__image" src="images/logo.png" alt="page-logo">
    </figure>
    <h1 class="header__title">POKÉDEX</h1>
  </header>
  <main class="main">
    <section class="character">
      <figure class="character__title">
        <img class="character__emoji" src="images/fire.png" alt="emoji">
        <figcaption class="character__name">CHARIZARD</figcaption> 
      </figure>
      <figure class="character__figure">
        <img class="character__image" src="images/charizard.webp" alt="charizard">
      </figure>
    </section>
    <section class="details">
      <article class="details__item">
        <span class="details__item-label">NO.</span>
        <p class="details__item-info">0006</p>
      </article>
      <article class="details__item">
        <span class="details__item-label">LEVEL</span>
        <p class="details__item-info">100</p>
      </article>
      <article class="details__item">
        <span class="details__item-label">TYPE</span>
        <p class="details__item-info">FIRE</p>
      </article>
      <article class="details__item">
        <span class="details__item-label">HABILITY</span>
        <p class="details__item-info">FLAMES</p>
      </article>
      <article class="details__item">
        <span class="details__item-label">HEIGHT</span>
        <p class="details__item-info">1,7 m</p>
      </article>
      <article class="details__item">
        <span class="details__item-label">WEIGHT</span>
        <p class="details__item-info">90,5 Kg</p>
      </article>
    </section>
  </main>
  <footer class="footer">
    <h3 class="footer__title">OTHERS</h3>
    <figure class="footer__item">
      <img class="footer__image" src="images/squirtle.png" alt="squirtle">
    </figure>
    <figure class="footer__item">
      <img class="footer__image" src="images/mewto.webp" alt="squirtle">
    </figure>
    <figure class="footer__item">
      <img class="footer__image" src="images/eve.png" alt="squirtle">
    </figure>
    <figure class="footer__item">
      <img class="footer__image" src="images/bulbasaur.png" alt="squirtle">
    </figure>
  </footer>
</body>
</html>